Un fallo en la vulnerabilidad de Whatsapp podría hacer que puedan hackear tu teléfono

Con una simple videollamada podría vulnerarse la seguridad de tu móvil. Te contamos qué debes hacer para evitarlo.
Con una simple videollamada podría vulnerarse la seguridad de tu móvil. Te contamos qué debes hacer para evitarlo.

Con una simple videollamada podría vulnerarse la seguridad de tu móvil. Te contamos qué debes hacer para evitarlo.

Meta ha informado sobre un fallo en la vulnerabilidad de su seguridad que ha sido señalada como "crítico", es decir muy grave.  El problema afecta a algunas versiones de WhatsApp para Android y iOS, tanto en su versión clásica como en la de WhatsApp Business. El fallo según anunciaron puede permitir a los atacantes ejecutar código en los dispositivos de las víctimas a través de una simple videollamada.

Además detallaron que es una de las amenazas más graves que existen, debido a que abren la puerta a la instalación de software malicioso en el dispositivo, que puede servir para robar información sensible. Sin embargo, esto no sería lo peor de todo, junto a esta vulnerabilidad detallaron que se puede hackear el móvil a través del envío de un archivo específico.

Lee también: Cinco trucos de Google Chrome muy útiles para trabajadores y estudiantes

Por este motivo meta le pide a los usuarios que verifiquen si tienen alguna de estas versiones instaladas en el teléfono celular:

WhatsApp para Android anterior a v2.22.16.12

WhatsApp Business para Android anterior a v2.22.16.12

WhatsApp para iOS anterior a v2.22.16.12

WhatsApp Business para iOS anterior a v2.22.16.12

En caso de que esto sea así, se recomienda a todos los usuarios actualizar la versión de la app a la más reciente para evitar posibles riesgos de seguridad.